
Insteon - Feature #854

Populate device asset list from "set" command data

10/13/2014 09:22 PM - Luke Murphey

Status: Closed Start date: 10/13/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 10/13/2014 11:27 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 10/14/2014 06:31 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
